Issue 128451 - Applications forward non-http(s) hyperlinks to the OS without a warning
Summary: Applications forward non-http(s) hyperlinks to the OS without a warning
Status: RESOLVED FIXED
Alias: None
Product: General
Classification: Code
Component: ui (show other issues)
Version: 4.1.9
Hardware: All All
: P2 Normal (vote)
Target Milestone: 4.1.10
Assignee: AOO issues mailing list
QA Contact:
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2021-05-02 19:56 UTC by Carl Marcum
Modified: 2021-05-03 20:00 UTC (History)
0 users

See Also:
Issue Type: DEFECT
Latest Confirmation in: 4.1.9
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description Carl Marcum 2021-05-02 19:56:07 UTC
When non-http(s) hyperlinks such as smb, dav, etc. are used in a document and clicked, it allows transfer to the OS for opening without a warning dialog.

old issues that may be involved in this behavior.
i49802 and i87490
Comment 2 Marcus 2021-05-02 22:49:33 UTC
Fixed in the upcoming 4.1.10